---
sidebar_position: 7
title: "Linked Data"
---

# About Linked Open Data

## Good introductions

-   “**[The Semantic Web](https://www.dropbox.com/s/a3xcdax36aiwnmp/Scientific%20American_%20Feature%20Article_%20The%20Semantic%20Web_%20May%202001.pdf)**”, Tim Berners-Lee Scientific American
-   **[W3C LOD site](https://www.w3.org/wiki/LinkedData)** with tons of links
-   James Smith, “Working with the Semantic Web”, Doing DH
-   Dominic Oldman, “**[Zen and the Art of Linked Data](https://www.dropbox.com/s/6si4r9wfx2kuycs/Oldman%20ZEN%20and%20the%20Art%20of%20Linked%20Data%200%20996.docx?dl=0)**” Blackwell Companion to DH
-   **[Reading list from F16 reading course](https://docs.google.com/document/d/1Jn5U7AkxFpDrAvQBoOEdkfVHWzrjd4zBxYXURhQHUvQ/edit)**

## More technical

-   **[Introducing Linked Data And The Semantic Web](http://www.linkeddatatools.com/semantic-web-basics)**, Useful tutorial
-   Antoniou and Harmelen, **[A Semantic Web Primer](https://www.dropbox.com/s/qbpbi5fgg1tfvjm/Semantic_Web_Book.pdf?dl=0)** (hard copy available through UG library)
-   Domingue, Fensel and Hendler, ed. A Handbook of Semantic Web Technologies (**[online through library](https://link-springer-com.subzero.lib.uoguelph.ca/referencework/10.1007%2F978-3-540-92913-0)**)
